#
# Common definitions go here.
#

#
# TRUE_VERSION is the version string used in the driver build,
# it is intended to be in the form:
#
#   1.0-3
#
# A string noting a particular special modification could be
# used as well.
#
TRUE_VERSION="1.1.8"

#
# CPCI_PART_NUM is the part number string for the driver package.
# It should be in the form:
#
#   40002086A
#
CPCI_PART_NUM=40002110D

#
# CPCI_REL_NOTE is the part number string for the driver release
# notes.  It should be in the form:
#
#   93000359A
#
CPCI_REL_NOTE=93006003D

#
# CPCI_DEVEL_SRC is the 81M part number string for the driver's
# development environment RPM.  This is DIFFERENT than the 40M 
# part we send to the user, as the 40M part doesn't include the
# RPM subtree, etc.  but rather - only includes what the customer
# actually needs to get their card running
CPCI_DEVEL_SRC=81000153D

#
# CPCI_USER_DOC is the part number string for the software manual.
# It should be in the form:
#
#   92000582A
#
CPCI_USER_DOC=0000000

#
# CPCI_PKG_VER is the "version" number string included in the
# various documentation and packaging files.  It should be
# in the form:
#
#   1.0
#
CPCI_PKG_VER=1.1.8

#
# CPCI_PKG_REV is the "revision" of this version.  Together,
# a linux module revision is built with:
#
#   ${CPCI_PKG_VER}-${CPCI_PKG_REV}
#
CPCI_PKG_REV=11

#
# CPCI_PKG_DATE is the "date" string included in (for now) the
# release notes.  It should be in the form:
#
#   05/25/2000
#
CPCI_PKG_DATE=06/15/2003

PACKAGE =       cpci
SBINDIR=	$(RPM_BUILD_ROOT)/usr/sbin
CPCIDIR=	$(RPM_BUILD_ROOT)/etc/digicpci
MANDIR=		$(RPM_BUILD_ROOT)/usr/man

# DPA sources are hardcoded(!) to look for help files here:
DPAINFODIR=	$(RPM_BUILD_ROOT)/etc/digi/text/info
