/****************************************************************
 ***  PBUS device structure.
 ***
 ***  $Id: pbus.h,v 1.1 2001/02/20 19:18:53 pberger Exp $
 ****************************************************************/

#if SMART
# define PB_DEV(i)  VMO(PBUS, 0xa1010000 + 0x4000 * (i))
#endif

#if CONC
# define PB_DEV(i)  VMO(PBUS, 0xa2010000 + 0x4000 * (i))
#endif

#if !LANGUAGE_ASSEMBLY
struct pbus { uchar pb_byte[0x4000] ; } ;
#define	pb_offset(x)  pb_byte[(x)]
#else
#define	pb_offset(x)  (x)
#endif

#define	pb_reg(x)	pb_offset(4*(x))

#define pb_mid     pb_reg(0)	/* Module type (except mod 0) */
